# NAME: Deepin
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/Deepin/Deepin.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 7
# TOTAL: 7
payload:
  - DOMAIN-SUFFIX,chinauos.com
  - DOMAIN-SUFFIX,deepin.cn
  - DOMAIN-SUFFIX,deepin.com
  - DOMAIN-SUFFIX,deepin.io
  - DOMAIN-SUFFIX,deepin.org
  - DOMAIN-SUFFIX,linglong.dev
  - DOMAIN-SUFFIX,uniontech.com
